Bug 981476 - (CVE-2013-2230) CVE-2013-2230 libvirt: multiple registered events crash
CVE-2013-2230 libvirt: multiple registered events crash
Status: CLOSED NOTABUG
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20130710,repor...
: Security
Depends On: 980428 983067
Blocks: 981478
  Show dependency treegraph
 
Reported: 2013-07-04 17:31 EDT by Petr Matousek
Modified: 2015-10-15 13:53 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-10 08:15:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Matousek 2013-07-04 17:31:44 EDT
A flaw was found in the way multiple events registration were handled in libvirt qemu driver.

A remote user able to issue commands to libvirt daemon could use this flaw to crash libvirtd.

Acknowledgements:

This issue was discovered by Zhenfeng Wang of Red Hat.
Comment 2 Petr Matousek 2013-07-04 17:34:48 EDT
Statement:

Not vulnerable.

This issue did not affect the versions of libvirt package as shipped with Red Hat Enterprise Linux 5 and 6.
Comment 4 Petr Matousek 2013-07-10 08:15:11 EDT
Created libvirt tracking bugs for this issue:

Affects: fedora-all [bug 983067]

Note You need to log in before you can comment on or make changes to this bug.